Bibble 5.2.1 : déjà la prise en charge des Canon EOS 600D et 1100D

Bibble 5.2.1 : déjà la prise en charge des Canon EOS 600D et 1100D

Service express ! Bibble Labs annonce déjà la compatibilité de son logiciel Bibble 5.2.1 avec les derniers nés de la gamme Canon, les EOS 600D et 1100D.

Publié le 18 février 2011 - 8:00 par La rédaction

Voilà qui n’aura pas trainé : une semaine après leur annonce lors du CP+ de Yokohama, les Canon EOS 600D et EOS 1100D sont déjà pris en charge par Bibble Pro et Lite qui évoluent en version 5.2.1 téléchargeable dès à présent sur le site d’Application Systems, leur distributeur dans l’hexagone. Cette mise à jour vient également régler quelques bugs comme ceux rencontrés lors du recadrage en « multi-vue » et avec l’identification des optiques.

Bibble s’est néanmoins fait coiffer sur le poteau par Apple, qui dans un élan de réactivité jamais vu auparavant a sorti une « Raw Compatibility Update 3.6 » qui vient rendre compatible Mac OS X, Aperture 3 et iPhoto ’11 avec les deux nouveaux reflex Canon.

Advertisements

Ailleurs sur le web